/**
 * @version 7.7
 */
@import url(https://fonts.googleapis.com/css?family=Open+Sans:400,700);
@import url(https://fonts.googleapis.com/css?family=Roboto+Slab:400,700);

* {
    margin: 0;
    padding: 0;
}

body {
    font-family: "Open Sans", Arial, sans-serif;
    font-weight: 400;
    font-size: 14px;
    line-height: 20px;
    color: #333333;
    background-color: #f0f0f0;
}

#wrapper {
    width: 100%;
    background-color: #fff;
    padding-bottom: 20px;
    padding-top: 15px;
    min-height: 600px;
}

h1, h2, h3, h4, h5, h6 {
    font-family: "Roboto Slab", Arial, sans-serif;
    font-weight: 400;
}

/* overwritten default headline css */
h1.headline,
h2.headline,
h3.headline {
    background-color: #f4f4f4;
    border-bottom: 5px solid #005200;
    line-height: normal;
    margin: 0 0 1em 0;
    padding: 7px 10px;
}

h1.headline span,
h2.headline span,
h3.headline span {
    border-bottom: 5px solid #42BB48;
    padding: 0 14px 7px 14px;
}

/* overridden carousel controls - will display on the top right */
.carousel-control {
    padding-top: 0;
    width: 5%;
}

.carousel-control .icon-prev, .carousel-control .icon-next, .carousel-control .glyphicon-chevron-left, .carousel-control .glyphicon-chevron-right {
    top: 5%;
}
.carousel-control .icon-prev,
.carousel-control .glyphicon-chevron-left {
    left: 20%;
}
.carousel-control .icon-next,
.carousel-control .glyphicon-chevron-right {
    right: 20%;
}

.carousel-control.left {
    left: auto;
    right: 20px;
}

img {
    border: 0;
    border: none;
}

.img-thumbnail,
.form-control {
    border-radius: 2px;
}

#browse h1, #browse h2, .price {
    color: #115B8A;
}

a {
    color: #115B8A;
    text-decoration: none;
    display: inline-block;
    text-shadow: 0 1px 0 #FFFFFF;
}

a:hover, a:focus {
    color: #777;
    text-decoration: none;

}

ul, li {
    list-style: none;
}

hr {
    border-top: 1px solid #ddd;
    margin: 4px 0 2px;
}

input:focus,
select:focus,
textarea:focus,
button:focus {
    outline: none;
}

/* -- branding header (layout) -- */
.branding-header {
    min-height: 95px;
    position: relative;
    overflow: hidden;
    background-color: #f8f8f8;

}

/* -- logo left (layout) -- */
.logo {
    float: left;
    width: 30%;
    margin: 19px 0 5px;
}

.nav-tabs > li > a {
    border-radius: 2px 2px 0 0;
}

.tab-content {
    background-color: #F6F6F6;
    padding-left: 8px;
    padding-right: 8px;
    padding-bottom: 8px;
    border-left: 1px solid #eee;
    border-right: 1px solid #eee;
    border-bottom: 1px solid #ddd;
}



.actions .details-tabs > li > a {
    border-radius: 2px 2px 0 0;
}

.actions .details-content {
    border-radius: 2px;
}

/* -- header bar (layout) -- */
.header-bar {
    margin-top: 15px;
    font-size: 85%;
    overflow: hidden;
}

.header-bar .login-buttons {
    margin-bottom: 8px;
}

.header-bar .welcome-msg {
    padding-right: 12px;
}

.header-bar .login-buttons a {
    border-left: 1px dotted #333;
    padding: 0 12px;
}

.header-bar .lang-selector {
    margin-left: 20px;
}

.header-bar .lang-selector a {
    border-left: none;
    padding: 0;
}

/* -- search bar (layout) -- */
.search-bar {
    background-color: #42BB48;

    position: relative;
    /*height: 50px;*/
    border-top: 1px solid #f1f1f1;
    border-bottom: 1px solid #f1f1f1;
    margin-top: 0;
    margin-bottom: 1px;
    font-size: 18px;
    font-weight: 700;
    color: #fff;
}

.search-bar .container {
    position: relative;
}

.search-bar .navbar {
    margin: 0;
}

/* search bar browse drop-down menu (layout) */
.browse-menu {
    height: 48px;
    float: left;
    background-color: #fff;
}

.browse-menu a,
.search-bar .navbar-nav > li > a {
    display: block;
    color: #333;
    padding: 14px 0 12px 0;
    text-shadow: 1px 1px 0 #ccc;
    font-weight: bold;
    white-space: nowrap;
}

.search-bar .navbar-nav > li > a {
    color: #fff;
    text-shadow: 1px 1px 0 #1A9320;
    padding-left: 24px;
    padding-right: 24px;
}

.search-bar .navbar-nav > li > a:hover {
    background-color: #006600;
}

.search-bar .navbar-nav > li.active > a {
    background-color: #38B13E;
}

#browse-content a:hover {
    color: #449DD0;
}

.browse-menu a span {
    margin-left: 5px;
    font-size: 12px;
}

/* categories browse drop-down menu content (layout) */
#browse-content {
    width: 50%;
    margin-left: 0;
    display: none;
    position: absolute;
    top: 50px;
    left: 0;
    z-index: 999;
    background: #fff;
    box-shadow: 0 2px 2px -1px #e8e8e8;
    border: 1px solid #e8e8e8;
    /*border-radius: 2px;*/
}

#browse-content li {
    float: left;
    width: 50%;
}

#browse-content li a {
    padding: 0.3em 0;
    font-size: 12px;
    font-weight: normal;
    text-indent: 12px;
}

#browse-content li a:hover {
    color: #449DD0;
}

#browse-content li small {
    color: #333;
    font-size: 12px;
    font-weight: normal;
}

#browse-content span {
    margin-left: 5px;
    font-size: 10px;
    color: #333;
}

/* header search form wrapper (layout) */
.header-search-form {
    float: right;
}

/* ----- Category Select (layout) ----- */
.category-select {
    padding: 6px 8px;
    background-color: #fafafa;
    border: 1px solid #CCC;
    font-weight: normal;
    height: 34px;
    position: relative;
    width: 215px;
    border-radius: 2px;
    box-shadow: 0 1px 1px #DDD inset, 0 1px 0 white;
}

/* buttons css (layout) */
.btn {
    font-size: 15px;
    font-weight: 400;
    border-radius: 2px;
    background-image: none;
    /*box-shadow: 0 1px 0 rgba(255, 255, 255, 0.3) inset, 0 1px 0 #FFFFFF;*/
    box-shadow: 0 1px 0 rgba(255, 255, 255, 0.3) inset;
    text-shadow: 0 1px 1px rgba(255, 255, 255, 0.75);

}

.btn-link {
    box-shadow: none;
}

.btn-primary {
    border: 1px solid #006614;
    background-color: #108916;
}

.btn-primary:hover,
.btn-primary:focus {
    background-color: #338930;
}

.btn-primary,
.btn-success,
.btn-info,
.btn-warning,
.btn-danger {
    text-shadow: 0 1px 1px rgba(0, 0, 0, 0.4);
}

.btn-sm {
    font-size: 12px;
    font-weight: normal;
}

/* header advanced search box (layout) */
.form-header {
    margin-top: 7px;
}

.form-header .input-search {
    width: 290px;
    background-color: #FAFAFA;
}

.advanced-search-box {
    height: 50px;
    float: right;
    border-left: 1px solid #f1f1f1;
}

.advanced-search-box a {
    position: absolute;
    color: #333;
    padding: 17px 29px;
    font-weight: bold;
}

.advanced-search-box a:hover {
    color: #449DD0;
}

/* categories and home page slider (layout - app/index) */
.categories-and-slider {
    position: relative;
    height: 264px;
    width: 958px;
    border: 1px solid #f1f1f1;
    margin: 40px 0;
}

.categories-and-slider {
    border-bottom: 1px solid #ddd;
}

/* home page categories accordion (layout - app/index) */
.categories-accordion {
    width: 230px;
    height: 264px;
    border-right: 1px solid #f1f1f1;
    float: left;
}

.clear {
    clear: both;
    visibility: hidden !important;
    display: block !important;
}

/* category select (layout - app/index) */
.categories-select {
    margin: 0;
    width: 230px;
    float: left;
    cursor: pointer;
    text-align: left;
}

.categories-select a {
    display: block;
    padding: 8px 0;
    text-indent: 15px;
    color: #333;
    font-weight: bold;
    font-size: 13px;
    border-bottom: 1px solid #f1f1f1;
}

.categories-select a:hover {
    color: #449DD0;
}

.icon {
    display: block;
    float: left;
    width: 32px;
    height: 32px;
    margin: 20px 15px;
}

/* tabbed content (layout - app/index) */
.tabbed-content {
    margin: 20px 0 0;
    /*width: 960px;*/
    position: relative;
    float: left;
}

/* nav container (layout - app/index) */
.home-page-tabs ul {
    display: block;
    float: left;
    margin-left: 35px;
    margin-bottom: 0;
}

.home-page-tabs ul li {
    display: inline;
    text-align: center;
    float: left;
    margin-right: 3px;
}

.home-page-tabs ul li a {
    top: 2px;
    padding: 11px 25px;
    background: #f1f1f1;
    border: 2px solid #f1f1f1;
    border-bottom: 0;
    border-radius: 6px 6px 0 0;
    -webkit-border-radius: 6px 6px 0 0;
    -moz-border-radius: 6px 6px 0 0;
    position: relative;
    color: #999;
    font-weight: bold;
    text-shadow: 1px 1px 1px #eee;
    font-size: 14px;
    cursor: pointer;
    float: left;
    margin: 0;
}

.home-page-tabs ul li a:hover {
    color: #449DD0;
    background: #f8f8f8;
    top: 3px;
}

.home-page-tabs ul li a.active {
    top: 3px;
    color: #449DD0;
    border: 2px solid #f1f1f1;
    text-shadow: 1px 1px 1px white;
    background: #f8f8f8;
    border-bottom: none !important;
}

/* home page footer (layout) */
footer {
    border-top: 1px solid #eee;
    padding-top: 10px;
    padding-bottom: 20px;
    margin: 20px 0 0;
    position: relative;
    font-size: 11px;
    background-color: #f0f0f0;
}

footer .links {
    text-align: right;
}

footer .links li {
    display: inline;
}

footer .statistics {
    text-align: right;
}

footer .social {
    padding-top: 4px;
    overflow: hidden;
}

footer .social-button {
    padding-right: 8px;
    float: left;
}

/* scroll to top (layout) */
.scroll-top {
    width: 36px;
    height: 36px;
    background: #449DD0;
    text-align: center;
    position: fixed;
    bottom: 10px;
    right: 10px;
    cursor: pointer;
    color: #fff;
    font-size: 30px;
    text-decoration: none;
    -webkit-border-radius: 5px;
    -moz-border-radius: 5px;
    border-radius: 5px;
    opacity: 0.5;
}

/* search bar buttons (layout) */
#submit {
    height: 16px;
    margin-bottom: 0;
}

#btn-submit {
    margin-left: 6px;
}


/* members area menu styling (layout - _members.phtml [members area top navigation]) */
.sub-container {
    display: block;
    overflow-y: visible;
}

.sub-container .navbar-inner {
    min-height: 38px;
    background-color: #eee;
    border-color: #eee #eee #ddd #eee;
    background-image: none;
    box-shadow: none;
    padding: 0 5px;
}

.sub-container .navbar .nav {
    margin: 0 10px 0 10px;
}

.sub-container .navbar .nav li {
    padding: 4px 1px 0;
    margin-bottom: -1px;
}

.sub-container .navbar .nav li a {
    padding: 7px 9px;
    color: #248EC7;
    font-size: 15px;
    font-weight: bold;
    border: 1px solid #eee;
    margin-bottom: -1px;
    -webkit-border-radius: 4px 4px 0 0;
    -moz-border-radius: 4px 4px 0 0;
    border-radius: 4px 4px 0 0;
}

.sub-container .navbar .nav li a:hover {
    background: #f8f8f8;
    border: 1px solid #ddd;
    border-bottom: none;
    color: #777777;
}

.sub-container .navbar .nav > .active > a,
.sub-container .navbar .nav > .active > a:hover,
.sub-container .navbar .nav > .active > a:focus {
    background: #f8f8f8;
    border: 1px solid #ddd;
    border-bottom: none;
    border-radius: 4px 4px 0 0;
    box-shadow: none;
    color: #777777;
}

.sub-container .nav-header {
    text-transform: none;
    background: #eee;
    border-radius: 4px 4px 0 0;
    color: #248EC7;
    font-size: 16px;
    padding: 12px 15px 10px;
}

.sub-container .nav-list {
    padding: 0;
}

.sub-container .nav-list li {
    border-bottom: 1px solid #ddd;
}

.sub-container .nav-header {
    margin-bottom: 5px !important;
}

.sub-container .inner {
    background: none;
    margin: 0 !important;
    font-size: 14px;
}

.sub-container .nav-list > li > a,
.sub-container .nav-list .nav-header {
    margin: 0;
}

.sub-container .nav-list > li > a {
    padding: 6px 12px;
    color: #777;
}

.sub-container .nav-list > li > a:hover {
    color: #248EC7;
}

.sub-container .nav-list > .active > a,
.sub-container .nav-list > .active > a:hover,
.sub-container .nav-list > .active > a:focus {
    color: #777;
    background: none repeat scroll 0 0 #EEEEEE;
    text-shadow: none;
}

.sub-container .inner > li > a {
    font-size: 14px;
    text-indent: 5px;
}

.sub-container .nav-list .inner .pending > li > a {
    color: #FF7300;
}

.sub-container .headline {
    margin: 0 0 1em;
}

.sub-container li.nav-subheader > a,
.sub-container li.nav-subheader > a:hover {
    color: #666;
    font-size: 15px;
}

.sub-container li.nav-tab a {
    padding-left: 10%;
    padding-right: 0;
}

/* breadcrumbs (theme specific) */
.breadcrumbs {
    margin: 0 0 20px 0;
    padding: 4px 0 0 8px;
}

/* listing details page breadcrumbs (theme specific) */
.breadcrumb {
    margin-bottom: 4px;
    background-color: #f1f1f1;
}

.breadcrumb > li a.home {
    float: left;
    height: 16px;
    width: 16px;
    background: url(../images/sprite.png) 0 -254px no-repeat;
    text-indent: -999px;
}

.breadcrumb > li a.home:hover {
    background-position: 0 -270px;
}

.product .breadcrumb {
    margin-bottom: 24px;
    background-color: transparent;
}

/* REGISTER AND LOGIN MODAL BOXES */
.form-modal {
    max-width: 280px;
    margin: 0 auto;

}

.form-modal input {
    margin-bottom: 16px;
}

.recently-viewed {
    border: none;
    background-color: transparent;
    margin-top: -20px;
}

/* RESPONSIVE DESIGN CSS */
/* desktops */
@media (min-width: 992px) {
    /* -- container (layout) -- */
    .container {
        width: 960px;
        padding: 0;
        margin: 0 auto;
    }
}

/* tablets and phones */
@media (max-width: 991px) {

}

/* phones only */
@media (max-width: 767px) {
    .logo {
        float: none;
        width: 100%;
    }

    .header-bar {
        padding-bottom: 15px;
    }

    .sub-container {
        overflow-x: hidden;
    }

    .header-search-form {
        float: none;
    }

    .header-navigation .navbar-header {
        background-color: #222222;
        border-bottom: 1px solid #080808;
    }

    #main-navigation-collapse {
        background-color: #333;
    }
    .header-navigation .navbar-nav {
        font-size: 14px;
        text-shadow: none;
    }

    .header-navigation .navbar-collapse {
        background-color: #eee;
    }

    .header-navigation .navbar-toggle {
        border-color: #ccc;
        background-color: #006600;
    }

    .header-navigation .navbar-toggle .icon-bar {
        background-color: #ccc;
    }
    .search-bar {
        margin-top: 0;
    }

    .form-header .form-group {
        margin: 0;
    }

    .form-header .input-search {
        width: 100%;
    }

    .header-content {
        width: 100%;
        padding: 15px 0 0;
    }

    .greeting-box,
    .horizontal-menu {
        float: right;
    }

    .horizontal-menu {
        margin-left: 35px;
        margin-top: 10px;
    }

    #wrapper {
        padding-top: 10px;
    }
}